[view]
ConfigItems=SHPGOUH,SHPXIAOH,SELDATE,ZDCHECKNO,ZDCHECKDMNO,ZDWAIHJXX,ZDTRADETYPE,ZDRMBHJDX,ZDRMBHJXX,ZDWAIHJDX,ZDEXCHRATE,ZDFOBRMBHJXX,ZDFOBWAIHJXX,ZDPORTFROM,ZDPORTMID,ZDSHOUHTYPE,ZDPORTDEST,ZDYUNSTOOL,ZDKAIPREN,ZDREMARK,ZDTRUSTNO,ZDWAIBINAME,ZDHETNO,ZDDEF1,ZDDEF2,ZDDEF3,ZDNIANYUERI,ZDRI,ZDYUE,ZDNIAN,ZDGOUHACCT,ZDGOUHBANK,ZDGOUHPHONE,ZDGOUHADDR,ZDGOUHCOMP,ZDORDNO1,ZDGOODNAME1,ZDUNIT1,ZDAMOUNT1,ZDPRICE1,ZDSUM1,ZDD2PRICE1,ZDORDNO2,ZDGOODNAME2,ZDUNIT2,ZDAMOUNT2,ZDPRICE2,ZDSUM2,ZDD2PRICE2,ZDORDNO3,ZDGOODNAME3,ZDUNIT3,ZDAMOUNT3,ZDPRICE3,ZDSUM3,ZDD2PRICE3,ZDORDNO4,ZDGOODNAME4,ZDUNIT4,ZDAMOUNT4,ZDPRICE4,ZDSUM4,ZDD2PRICE4,ZDORDNO5,ZDGOODNAME5,ZDUNIT5,ZDAMOUNT5,ZDPRICE5,ZDSUM5,ZDD2PRICE5,ZDORDNO6,ZDGOODNAME6,ZDUNIT6,ZDAMOUNT6,ZDPRICE6,ZDSUM6,ZDD2PRICE6,ZDORDNO7,ZDGOODNAME7,ZDUNIT7,ZDAMOUNT7,ZDPRICE7,ZDSUM7,ZDD2PRICE7,ZDXIAOHACCT,ZDXIAOHBANK,ZDXIAOHADDR,ZDXIAOHFAX,ZDXIAOHPHONE,ZDXIAOHCOMP,ZDSOFT,
[viewx]
ZDD2PRICE7.x=688
SHPGOUH.x=17
ZDD2PRICE1.x=688
ZDSUM1.x=558
ZDPRICE1.x=475
ZDAMOUNT1.x=412
ZDUNIT1.x=360
ZDGOODNAME2.x=121
ZDGOODNAME1.x=121
ZDORDNO1.x=22
ZDORDNO2.x=22
ZDORDNO3.x=22
ZDORDNO4.x=22
ZDORDNO5.x=22
ZDORDNO6.x=22
ZDORDNO7.x=22
ZDGOODNAME3.x=121
ZDGOODNAME4.x=121
ZDGOODNAME5.x=121
ZDGOODNAME6.x=122
ZDGOODNAME7.x=122
ZDUNIT3.x=360
ZDUNIT2.x=360
ZDAMOUNT2.x=412
ZDUNIT4.x=360
ZDUNIT5.x=360
ZDUNIT6.x=360
ZDUNIT7.x=360
ZDAMOUNT3.x=412
ZDAMOUNT4.x=412
ZDAMOUNT5.x=412
ZDAMOUNT6.x=412
ZDAMOUNT7.x=412
ZDPRICE2.x=475
ZDPRICE3.x=474
ZDPRICE4.x=474
ZDPRICE5.x=474
ZDPRICE6.x=474
ZDPRICE7.x=474
ZDSUM7.x=558
ZDSUM6.x=558
ZDSUM5.x=558
ZDSUM4.x=558
ZDSUM3.x=558
ZDSUM2.x=558
ZDD2PRICE2.x=688
ZDD2PRICE3.x=688
ZDD2PRICE4.x=688
ZDD2PRICE5.x=688
ZDD2PRICE6.x=688
ZDGOUHCOMP.x=84
ZDGOUHADDR.x=57
ZDGOUHPHONE.x=382
ZDNIAN.x=647
ZDYUE.x=709
ZDRI.x=745
ZDHETNO.x=123
ZDTRUSTNO.x=123
ZDTRADETYPE.x=475
ZDEXCHRATE.x=475
ZDSHOUHTYPE.x=691
ZDRMBHJXX.x=595
ZDRMBHJDX.x=152
ZDWAIHJDX.x=152
ZDWAIHJXX.x=594
ZDFOBWAIHJXX.x=720
ZDFOBRMBHJXX.x=721
ZDXIAOHCOMP.x=88
ZDXIAOHADDR.x=56
ZDXIAOHPHONE.x=483
ZDXIAOHFAX.x=483
ZDKAIPREN.x=690
ZDREMARK.x=151
ZDWAIBINAME.x=97
SELDATE.x=779
SHPXIAOH.x=19
[viewy]
ZDD2PRICE7.y=389
SHPGOUH.y=86
ZDD2PRICE1.y=243
ZDSUM1.y=243
ZDPRICE1.y=243
ZDAMOUNT1.y=243
ZDUNIT1.y=243
ZDGOODNAME2.y=268
ZDGOODNAME1.y=243
ZDORDNO1.y=243
ZDORDNO2.y=268
ZDORDNO3.y=292
ZDORDNO4.y=315
ZDORDNO5.y=340
ZDORDNO6.y=365
ZDORDNO7.y=389
ZDGOODNAME3.y=292
ZDGOODNAME4.y=316
ZDGOODNAME5.y=340
ZDGOODNAME6.y=364
ZDGOODNAME7.y=389
ZDUNIT3.y=292
ZDUNIT2.y=268
ZDAMOUNT2.y=268
ZDUNIT4.y=316
ZDUNIT5.y=340
ZDUNIT6.y=364
ZDUNIT7.y=388
ZDAMOUNT3.y=292
ZDAMOUNT4.y=316
ZDAMOUNT5.y=340
ZDAMOUNT6.y=365
ZDAMOUNT7.y=388
ZDPRICE2.y=268
ZDPRICE3.y=292
ZDPRICE4.y=315
ZDPRICE5.y=340
ZDPRICE6.y=365
ZDPRICE7.y=388
ZDSUM7.y=388
ZDSUM6.y=365
ZDSUM5.y=341
ZDSUM4.y=316
ZDSUM3.y=292
ZDSUM2.y=267
ZDD2PRICE2.y=267
ZDD2PRICE3.y=292
ZDD2PRICE4.y=316
ZDD2PRICE5.y=341
ZDD2PRICE6.y=365
ZDGOUHCOMP.y=90
ZDGOUHADDR.y=118
ZDGOUHPHONE.y=118
ZDNIAN.y=111
ZDYUE.y=111
ZDRI.y=111
ZDHETNO.y=150
ZDTRUSTNO.y=182
ZDTRADETYPE.y=149
ZDEXCHRATE.y=182
ZDSHOUHTYPE.y=148
ZDRMBHJXX.y=512
ZDRMBHJDX.y=507
ZDWAIHJDX.y=459
ZDWAIHJXX.y=461
ZDFOBWAIHJXX.y=462
ZDFOBRMBHJXX.y=511
ZDXIAOHCOMP.y=592
ZDXIAOHADDR.y=616
ZDXIAOHPHONE.y=591
ZDXIAOHFAX.y=614
ZDKAIPREN.y=591
ZDREMARK.y=551
ZDWAIBINAME.y=448
SELDATE.y=110
SHPXIAOH.y=588
[viewh]
ZDD2PRICE7.h=20
SHPGOUH.h=30
ZDD2PRICE1.h=20
ZDSUM1.h=20
ZDPRICE1.h=20
ZDAMOUNT1.h=20
ZDUNIT1.h=20
ZDGOODNAME2.h=20
ZDGOODNAME1.h=20
ZDORDNO1.h=20
ZDORDNO2.h=20
ZDORDNO3.h=20
ZDORDNO4.h=20
ZDORDNO5.h=20
ZDORDNO6.h=20
ZDORDNO7.h=20
ZDGOODNAME3.h=20
ZDGOODNAME4.h=20
ZDGOODNAME5.h=20
ZDGOODNAME6.h=20
ZDGOODNAME7.h=20
ZDUNIT3.h=20
ZDUNIT2.h=20
ZDAMOUNT2.h=20
ZDUNIT4.h=20
ZDUNIT5.h=20
ZDUNIT6.h=20
ZDUNIT7.h=20
ZDAMOUNT3.h=20
ZDAMOUNT4.h=20
ZDAMOUNT5.h=20
ZDAMOUNT6.h=20
ZDAMOUNT7.h=20
ZDPRICE2.h=20
ZDPRICE3.h=20
ZDPRICE4.h=20
ZDPRICE5.h=20
ZDPRICE6.h=20
ZDPRICE7.h=20
ZDSUM7.h=20
ZDSUM6.h=20
ZDSUM5.h=20
ZDSUM4.h=20
ZDSUM3.h=20
ZDSUM2.h=20
ZDD2PRICE2.h=20
ZDD2PRICE3.h=20
ZDD2PRICE4.h=20
ZDD2PRICE5.h=20
ZDD2PRICE6.h=20
ZDGOUHCOMP.h=20
ZDGOUHADDR.h=20
ZDGOUHPHONE.h=20
ZDNIAN.h=18
ZDYUE.h=18
ZDRI.h=17
ZDHETNO.h=20
ZDTRUSTNO.h=20
ZDTRADETYPE.h=20
ZDEXCHRATE.h=20
ZDSHOUHTYPE.h=20
ZDRMBHJXX.h=20
ZDRMBHJDX.h=29
ZDWAIHJDX.h=29
ZDWAIHJXX.h=20
ZDFOBWAIHJXX.h=20
ZDFOBRMBHJXX.h=20
ZDXIAOHCOMP.h=20
ZDXIAOHADDR.h=20
ZDXIAOHPHONE.h=20
ZDXIAOHFAX.h=20
ZDKAIPREN.h=20
ZDREMARK.h=26
ZDWAIBINAME.h=14
SELDATE.h=19
SHPXIAOH.h=26
[vieww]
ZDD2PRICE7.w=100
SHPGOUH.w=65
ZDD2PRICE1.w=100
ZDSUM1.w=117
ZDPRICE1.w=75
ZDAMOUNT1.w=55
ZDUNIT1.w=43
ZDGOODNAME2.w=234
ZDGOODNAME1.w=234
ZDORDNO1.w=96
ZDORDNO2.w=96
ZDORDNO3.w=96
ZDORDNO4.w=96
ZDORDNO5.w=96
ZDORDNO6.w=96
ZDORDNO7.w=96
ZDGOODNAME3.w=234
ZDGOODNAME4.w=234
ZDGOODNAME5.w=234
ZDGOODNAME6.w=234
ZDGOODNAME7.w=234
ZDUNIT3.w=43
ZDUNIT2.w=43
ZDAMOUNT2.w=55
ZDUNIT4.w=43
ZDUNIT5.w=43
ZDUNIT6.w=43
ZDUNIT7.w=43
ZDAMOUNT3.w=55
ZDAMOUNT4.w=55
ZDAMOUNT5.w=55
ZDAMOUNT6.w=55
ZDAMOUNT7.w=55
ZDPRICE2.w=75
ZDPRICE3.w=75
ZDPRICE4.w=75
ZDPRICE5.w=75
ZDPRICE6.w=75
ZDPRICE7.w=75
ZDSUM7.w=117
ZDSUM6.w=117
ZDSUM5.w=117
ZDSUM4.w=117
ZDSUM3.w=117
ZDSUM2.w=117
ZDD2PRICE2.w=100
ZDD2PRICE3.w=100
ZDD2PRICE4.w=100
ZDD2PRICE5.w=100
ZDD2PRICE6.w=100
ZDGOUHCOMP.w=326
ZDGOUHADDR.w=290
ZDGOUHPHONE.w=160
ZDNIAN.w=48
ZDYUE.w=24
ZDRI.w=24
ZDHETNO.w=180
ZDTRUSTNO.w=180
ZDTRADETYPE.w=107
ZDEXCHRATE.w=107
ZDSHOUHTYPE.w=101
ZDRMBHJXX.w=84
ZDRMBHJDX.w=400
ZDWAIHJDX.w=400
ZDWAIHJXX.w=85
ZDFOBWAIHJXX.w=76
ZDFOBRMBHJXX.w=75
ZDXIAOHCOMP.w=300
ZDXIAOHADDR.w=332
ZDXIAOHPHONE.w=150
ZDXIAOHFAX.w=150
ZDKAIPREN.w=100
ZDREMARK.w=461
ZDWAIBINAME.w=38
SELDATE.w=20
SHPXIAOH.w=64
[viewv]
ZDD2PRICE7.v=1
SHPGOUH.v=1
ZDD2PRICE1.v=1
ZDSUM1.v=1
ZDPRICE1.v=1
ZDAMOUNT1.v=1
ZDUNIT1.v=1
ZDGOODNAME2.v=1
ZDGOODNAME1.v=1
ZDORDNO1.v=1
ZDORDNO2.v=1
ZDORDNO3.v=1
ZDORDNO4.v=1
ZDORDNO5.v=1
ZDORDNO6.v=1
ZDORDNO7.v=1
ZDGOODNAME3.v=1
ZDGOODNAME4.v=1
ZDGOODNAME5.v=1
ZDGOODNAME6.v=1
ZDGOODNAME7.v=1
ZDUNIT3.v=1
ZDUNIT2.v=1
ZDAMOUNT2.v=1
ZDUNIT4.v=1
ZDUNIT5.v=1
ZDUNIT6.v=1
ZDUNIT7.v=1
ZDAMOUNT3.v=1
ZDAMOUNT4.v=1
ZDAMOUNT5.v=1
ZDAMOUNT6.v=1
ZDAMOUNT7.v=1
ZDPRICE2.v=1
ZDPRICE3.v=1
ZDPRICE4.v=1
ZDPRICE5.v=1
ZDPRICE6.v=1
ZDPRICE7.v=1
ZDSUM7.v=1
ZDSUM6.v=1
ZDSUM5.v=1
ZDSUM4.v=1
ZDSUM3.v=1
ZDSUM2.v=1
ZDD2PRICE2.v=1
ZDD2PRICE3.v=1
ZDD2PRICE4.v=1
ZDD2PRICE5.v=1
ZDD2PRICE6.v=1
ZDGOUHCOMP.v=1
ZDGOUHADDR.v=1
ZDGOUHPHONE.v=1
ZDNIAN.v=1
ZDYUE.v=1
ZDRI.v=1
ZDHETNO.v=1
ZDTRUSTNO.v=1
ZDTRADETYPE.v=1
ZDEXCHRATE.v=1
ZDSHOUHTYPE.v=1
ZDRMBHJXX.v=1
ZDRMBHJDX.v=1
ZDWAIHJDX.v=1
ZDWAIHJXX.v=1
ZDFOBWAIHJXX.v=1
ZDFOBRMBHJXX.v=1
ZDXIAOHCOMP.v=1
ZDXIAOHADDR.v=1
ZDXIAOHPHONE.v=1
ZDXIAOHFAX.v=1
ZDKAIPREN.v=1
ZDREMARK.v=1
ZDWAIBINAME.v=1
SELDATE.v=1
SHPXIAOH.v=1
[viewdv]
ZDD2PRICE7.dv=
SHPGOUH.dv=
ZDD2PRICE1.dv=
ZDSUM1.dv=
ZDPRICE1.dv=
ZDAMOUNT1.dv=
ZDUNIT1.dv=
ZDGOODNAME2.dv=
ZDGOODNAME1.dv=
ZDORDNO1.dv=
ZDORDNO2.dv=
ZDORDNO3.dv=
ZDORDNO4.dv=
ZDORDNO5.dv=
ZDORDNO6.dv=
ZDORDNO7.dv=
ZDGOODNAME3.dv=
ZDGOODNAME4.dv=
ZDGOODNAME5.dv=
ZDGOODNAME6.dv=
ZDGOODNAME7.dv=
ZDUNIT3.dv=
ZDUNIT2.dv=
ZDAMOUNT2.dv=
ZDUNIT4.dv=
ZDUNIT5.dv=
ZDUNIT6.dv=
ZDUNIT7.dv=
ZDAMOUNT3.dv=
ZDAMOUNT4.dv=
ZDAMOUNT5.dv=
ZDAMOUNT6.dv=
ZDAMOUNT7.dv=
ZDPRICE2.dv=
ZDPRICE3.dv=
ZDPRICE4.dv=
ZDPRICE5.dv=
ZDPRICE6.dv=
ZDPRICE7.dv=
ZDSUM7.dv=
ZDSUM6.dv=
ZDSUM5.dv=
ZDSUM4.dv=
ZDSUM3.dv=
ZDSUM2.dv=
ZDD2PRICE2.dv=
ZDD2PRICE3.dv=
ZDD2PRICE4.dv=
ZDD2PRICE5.dv=
ZDD2PRICE6.dv=
ZDGOUHCOMP.dv=
ZDGOUHADDR.dv=
ZDGOUHPHONE.dv=
ZDNIAN.dv=
ZDYUE.dv=
ZDRI.dv=
ZDHETNO.dv=
ZDTRUSTNO.dv=
ZDTRADETYPE.dv=
ZDEXCHRATE.dv=
ZDSHOUHTYPE.dv=
ZDRMBHJXX.dv=
ZDRMBHJDX.dv=
ZDWAIHJDX.dv=
ZDWAIHJXX.dv=
ZDFOBWAIHJXX.dv=
ZDFOBRMBHJXX.dv=
ZDXIAOHCOMP.dv=
ZDXIAOHADDR.dv=
ZDXIAOHPHONE.dv=
ZDXIAOHFAX.dv=
ZDKAIPREN.dv=
ZDREMARK.dv=
ZDWAIBINAME.dv=
SELDATE.dv=
SHPXIAOH.dv=
[CheckConfig]
cfgDefaultMoney=¸Û±Ò
cfgJEDXWithMoneyName=1
cfgRMBJEDXWithRMB=1
cfgTotalJEWithSheep=1
cfgDateFormat=YYYYÄêMMÔÂDDÈÕ
